backend:
  image: houcemdevops/back-stack:v1
  replicas: 1
  ingress:
     enable: true 

frontend:
    image: houcemdevops/front-stack:v1
    replicas: 1
    ingress:
      enable: true 
      
mysql:
  image: mysql:5.6
  passroot: "server"
  persistentVolumeClaim: mysql-pv-claim 